@charset "utf-8";

/*メインコンテンツ*/
/*フォーラムについて*/
/*.about {
    width: 100%;
    height: 100%;
    min-height: 1100px;
    margin: 0 auto;
    padding-bottom: 5rem;
    background: #f8f8ff;
    color: #333;*/
	/*
    border-left: #C8C8C8 1px solid;
    border-right: #C8C8C8 1px solid;
	*/
    /*font-family:  "Meiryo", "Yu Gothic medium", "Hiragino Sans";
}*/

/*設立趣旨*/
/*設立趣旨 全体*/
.about-title {
    width: 100%;
	/*width: 58%;*/
    /*z-index: 999;*/
    position: relative;
	/*position: absolute;*/
    margin: 1rem 0 0 3rem;
	/*margin: 5rem 0 0 5rem;*/
}

/*設立趣旨 英語タイトル*/
.about-title h1 {
    font-size: 2rem;
	/*font-size: 2.6rem;*/
    padding-left: 1rem;
    padding-bottom: .7rem;
}

/*設立趣旨 日本語タイトル*/
.about-title h2 {
	/*text-align: center;*/
    font-size: 1.5rem;
    padding-left: 1rem;
    /*padding-bottom: 1rem;*/
}

/*設立趣旨 背景*/
.about-p-back {
    color: #212121;
    width: 95%;
	/*width: 57rem;*/
    padding: 1rem 1.5rem 0 2rem;
	/*padding: 1.3rem 2rem;*/
    background: rgba(245, 245, 245, 0.6);
}

/*設立趣旨 本文*/
.about-title p {
    font-size: 1rem;
	line-height: 1.7rem;
	/*line-height: 2rem;*/
    text-align: justify;
    /*margin-bottom: .3rem;*/
    /*font-family: "YuGothic", "Yu Gothic medium", "Hiragino Sans", "Meiryo", "sans-serif";*/
}

/*黄色の境界線表示*/
.about-title hr {
	/*margin-bottom: 2rem;*/
	width: 80%;
	/*width: 84%;*/
}

/*設立趣旨 「組織体制」「規約」へのリンク*/
.about-title p a {
    text-decoration: none;
    color: #262626;
    font-weight: bold;
    font-size: 1rem;
	line-height: 2.5rem;
}

.about-title p a:hover {
    color: #1e90ff;
}
/*設立趣旨 「組織体制」「規約」へのリンク ここまで*/
/*設立趣旨 全体 ここまで*/

/*背景の写真*/
.about-image {
    /*opacity: 0.3;*/
	width: 95%;
	/*height: 100vh;*/
	background-image: url("../images/aboutimage_small.png");
	background-repeat: no-repeat;
	/*background-size: cover;*/
	background-position: right 1% bottom 5%;
	/*width: 100%;
    text-align: right;
    height: auto;
    position: relative;
    padding-top: 9.5rem;*/
	/*padding-top: 35rem;*/
    /*padding-right: 3.5rem;*/
}

.about-image img {
	/*width: 45%;*/
	/*height: 45%;*/
    /*width: 75%;*/
    /*height: 100%;*/
}
/*背景の写真 ここまで*/
/*設立趣旨 ここまで*/

/*会長挨拶*/
/*会長挨拶 全体*/
.message {
    width: 100%;
    height: 100%;
    background: #002272;
    padding-bottom: 3.7rem;
	/*padding-bottom: 10rem;*/
}

/*会長挨拶 内側白背景*/
.message-bord {
    width: 94%;
	/*width: 85%;*/
    height: 100%;
    top: 2rem;
	/*top: 5rem;*/
    margin: 0 auto;
    position: relative;
    padding-left: 1rem;
	/*padding-left: 2.5rem;*/
    padding-top: 1rem;
	/*padding-top: 2rem;*/
    background: #f8f8ff;
    color: #333333;
	/*border-left: #C8C8C8 1px solid;
    border-right: #C8C8C8 1px solid;*/
}

/*会長挨拶 英語タイトル*/
.message-bord h1 {
    font-size: 2rem;
	/*font-size: 2.6rem;*/
    padding-left: 1rem;
	/*padding-left: 1.5rem;*/
    padding-bottom: .5rem;
}

/*会長挨拶 日本語タイトル*/
.message-bord h2 {
    font-size: 1.5rem;
    padding-left: 1rem;
	/*padding-left: 1.5rem;*/
    /*padding-bottom: .5rem;*/
}

/*会長挨拶 会長名*/
.message-bord h3 {
    font-size: 1.2rem;
    padding-left: 2rem;
}

/*黄色の境界線表示*/
.message-bord hr {
    width: 60%;
    margin: 0 0 1rem 0;
	/*margin: 0 0 4rem 0;*/
    position: absolute;
}

/*会長挨拶 本文*/
.message-contents {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    padding-top: 1rem;
	/*padding-top: 3rem;*/
    /*padding-bottom: 3rem;*/
}

.message-text {
    width: 75%;
	/*width: 55%;*/
    height: auto;
    display: inline-block;
    padding-right: 0;
	padding-left: 0.5rem;
	padding-bottom: 0.3rem;
    /*padding-bottom: 3rem;*/
}

.message-text p {
    text-align: left;
	/*text-align: justify;*/
    line-height: 1.5rem;
	/*line-height: 2rem;*/
    font-size: 0.95rem;
	/*font-size: 1rem;*/
    color: #212121;
}
/*会長挨拶 本文 ここまで*/

/*会長写真*/
figure {
    width: 26%;
	/*width: 40%;*/
    height: auto;
    display: inline-block;
    text-align: center;
    padding-top: 1rem;
}

figure > img {
    width: 65%;
    height: auto;
    -moz-box-shadow: 5px 5px 10px 0px rgba(181, 181, 181, 1);
    -webkit-box-shadow: 5px 5px 10px 0px rgba(181, 181, 181, 1);
    -ms-box-shadow: 5px 5px 10px 0px rgba(181, 181, 181, 1);
    box-shadow: 5px 5px 10px 0px rgba(181, 181, 181, 1);

}

figure figcaption {
    text-align: center;
    font-size: .9rem;
    padding-top: 1rem;
	padding-left: 1rem;
}
/*会長写真 ここまで*/
/*会長挨拶 ここまで*/

/*分科会*/
/*分科会 全体*/
.sc-info {
    width: 100%;
    height: 100%;
    display: block;
    background: #f8f8ff;
    /*border-left: #C8C8C8 1px solid;
    border-right: #C8C8C8 1px solid;*/
}

/*分科会 タイトル*/
.sc-title {
    width: 90%;
    text-align: center;
    margin: 0 auto;
    color: #333;
	padding-bottom: 1rem;
}

/*分科会 タイトル1*/
.sc-title h1 {
    font-size: 2rem;
    padding-top: 2rem;
	/*padding-top: 3.5rem;*/
}

/*分科会 タイトル2*/
.sc-title h2 {
    font-size: 1.5rem;
    /*padding: 1rem 0;*/
	padding-top: 2rem;
	/*padding-top: 0.5rem;*/
	/*padding-bottom: 0.5rem;*/
}

/*黄色の境界線表示*/
.sc-title hr {
    width: 60%;
    border-width: 0;
    height: 4px;
    /*margin: 0 auto 3rem auto;*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 1rem;
	margin-left: auto;
    background: linear-gradient(90deg, rgba(255, 215, 0, 0.1), #FFD700, rgba(255, 215, 0, 0.2));
}

/*分科会説明文*/
.sc-text {
    width: 100%;
    height: auto;
    display: inline-block;
    padding-right: 3rem;
	padding-left: 3rem;
	padding-bottom: 0.3rem;
}

/*.sc-title p {
    font-size: 1rem;
	/*padding-bottom: 3rem;*/
    /*color: #212121;
}*/

/*.sc-title p a {
    text-decoration: none;
}

.sc-title p a:hover {
    color: #1e90ff;
}*/
/*分科会説明文 ここまで*/

/*分科会注釈*/
/*.sc-title note {
    font-size: 0.8rem;
}

.sc-title note a {
    text-decoration: none;
}*/
/*分科会注釈 ここまで*/

/*3つの分科会の四角枠*/
/*四角枠 全体*/
.sc-box {
    width: 70%;
    display: flex;
	gap: 5%;
    justify-content: space-evenly;
	/*justify-content: space-around;*/
    /*margin: 0 auto;*/
	margin-top: 1rem;
	margin-right: auto;
	margin-bottom: 1rem;
	/*margin-bottom: 2rem;*/
	margin-left: auto;
}

.sc-box a {
    text-decoration: none;
    color: #212121;
	font-size: 1rem;
}
/*四角枠 全体 ここまで*/

/*四角枠とその内側*/
.sc-text01,
.sc-text02,
.sc-text03 {
    /*width: 17.5rem;*/
    /*height: 9rem;*/
	width: 11rem;
    height: 5rem;
    background: #f8f8ff;
	position: relative;
	border-radius: 5px;
}

/*四角枠の色*/
.sc-text01 {
    border: solid 1px blue;
	/*border: solid 1px #0000FF;*/
}

.sc-text01:hover {
    outline: solid 2px blue;
	/*outline: solid 2px #0000ff;*/
    /*background: #F3F3F3;*/
}

.sc-text02 {
    border: solid 1px green;
	/*border: solid 1px #008000;*/
}

.sc-text02:hover {
    outline: solid 2px green;
	/*outline: solid 2px #008000;*/
    /*background: #F5F5F5;*/
}

.sc-text03 {
    border: solid 1px red;
}

.sc-text03:hover {
    outline: solid 2px red;
}
/*四角枠の色 ここまで*/

/*四角枠内の文字*/
.sc-text01 h2,
.sc-text02 h2,
.sc-text03 h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 95%;
}
/*3つの分科会の四角枠 ここまで*/

/*分科会イメージ写真 5枚の設定*/
.scimages {
    width: 100%;
    bottom: 0;
}

.scimages ul {
	display: flex;
	justify-content: center;
	align-items: center;
}

.scimages ul li {
	list-style: none;
}

.scimages ul li img {
	width: 100%;
	height: 120px;
    margin-bottom: 0;
}

/*.scimages {
    width: 100%;
    display: flex;
    justify-content: space-between;
    bottom: 0;
}

.scimages img {
    width: 20%;
    height: 20%;
    margin-bottom: 0;
}*/
/*分科会イメージ写真 5枚の設定 ここまで*/
/*分科会 ここまで*/

/*勉強会*/
/*勉強会 全体*/
.sg-info {
	width: 100%;
	height: 100%;
	display: block;
	background: #f8f8ff;
}

/*勉強会 タイトル*/
.sg-title {
	width: 90%;
	text-align: center;
	margin: 0 auto;
	color: #333;
	padding-bottom: 1rem;
}

/*勉強会 タイトル1*/
.sg-title h1 {
	font-size: 2rem;
	padding-top: 2rem;
}

/*勉強会 タイトル2*/
.sg-title h2 {
	font-size: 1.5rem;
	padding-top: 2rem;
}

/*黄色の境界線表示*/
.sg-title hr {
	width: 60%;
	border-width: 0;
	height: 4px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 1rem;
	margin-left: auto;
	background: linear-gradient(90deg, rgba(255, 215, 0, 0.1), #FFD700, rgba(255, 215, 0, 0.2));
}

/*勉強会説明文*/
.sg-text {
	width: 100%;
	height: auto;
	display: inline-block;
	padding-right: 3rem;
	padding-left: 3rem;
	padding-bottom: 0.3rem;
}

/*勉強会の四角枠*/
/*四角枠 全体*/
.sg-box {
	width: 70%;
	display: flex;
	gap: 5%;
	justify-content: space-evenly;
	margin-top: 1rem;
	margin-right: auto;
	margin-bottom: 1rem;
	margin-left: auto;
}

.sg-box a {
	text-decoration: none;
	color: #212121;
	font-size: 1rem;
}
/*四角枠 全体 ここまで*/

/*四角枠とその内側*/
.sg-text01,
.sg-text02,
.sg-text03,
.sg-text04,
.sg-text05,
.sg-text06 {
	width: 11rem;
    height: 5rem;
    background: #f8f8ff;
	position: relative;
	border-radius: 5px;
}

/*四角枠の色*/
.sg-text01 {
	border: solid 1px blue;
}

.sg-text01:hover {
	outline: solid 2px blue;
}

.sg-text02 {
	border: solid 1px green;
}

.sg-text02:hover {
	outline: solid 2px green;
}

.sg-text03 {
	border: solid 1px red;
}

.sg-text03:hover {
	outline: solid 2px red;
}

.sg-text04 {
	border: solid 1px navy;
}

.sg-text04:hover {
	outline: solid 2px navy;
}

.sg-text05 {
	border: solid 1px teal;
}

.sg-text05:hover {
	outline: solid 2px teal;
}

.sg-text06 {
	border: solid 1px fuchsia;
}

.sg-text06:hover {
	outline: solid 2px fuchsia;
}
/*四角枠の色 ここまで*/

/*四角枠内の文字*/
.sg-text01 h2,
.sg-text02 h2,
.sg-text03 h2,
.sg-text04 h2,
.sg-text05 h2,
.sg-text06 h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 95%;
}
/*3つの勉強会の四角枠 ここまで*/

/*お知らせ*/
/*お知らせ 全体*/
.neinfo {
    width: 100%;
    display: block;
    background: #f8f8ff;
    margin: 0 auto;
	padding-top: 0;
	/*padding-top: 2rem;*/
    padding-bottom: 1rem;
	/*padding-bottom: 6rem;*/
    /*border-left: #C8C8C8 1px solid;*/
    /*border-right: #C8C8C8 1px solid;*/
    height: 100%;
}

.neinfo a {
    text-decoration: none;
}

.neinfo a:hover li {
    color: #989898;
}
/*お知らせ 全体 ここまで*/

/*お知らせ タイトル*/
.netitle {
    margin: 0 auto;
    text-align: center;
    color: #333;
}

/*お知らせ タイトル1*/
.netitle h1 {
    font-size: 2rem;
    /*padding-top: 5rem;*/
	padding-top: 1rem;
}

/*お知らせ タイトル2*/
.netitle h2 {
    font-size: 1.5rem;
	/*font-size: 1.4rem;*/
    /*padding: 1rem 0;*/
	padding-top: 2rem;
	/*padding-bottom: 0.5rem;*/
}

/*黄色の境界線表示*/
.netitle hr {
    width: 60%;
    border-width: 0;
    height: 4px;
    /*margin: 0 auto 4rem auto;*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 1rem;
	margin-left: auto;
    background: linear-gradient(90deg, rgba(255, 215, 0, 0.1), #FFD700, rgba(255, 215, 0, 0.2));
}

/*最下部のnews.htmlに飛ぶ「一覧を見る」ボタンの設定*/
.nelistbutton {
    display: block;
    /*margin: 5rem auto 0;*/
	margin-top: 1rem;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
    border: 1px solid #666;
    border-radius: 2px;
	width: 10rem;
    /*width: 8rem;*/
    height: 2.5rem;
    text-align: center;
	font-size: .9rem;
}

.nelistbutton a {
    text-decoration: none;
    color: #666;
    font-weight: 500;
}

.nelistbutton:hover {
    outline: 2px solid #0080ff;
    border: #efefef solid 1px;
    background: #efefef;
}

.nelistbutton:hover a {
    color: #0080ff;
}

.nelistbutton p {
    padding: .5rem;
}
/*最下部のnews.htmlに飛ぶボタンの設定 ここまで*/
/*お知らせ ここまで*/

/*特別会員バナー*/
/*特別会員バナー 全体*/
.member_banner {
    background: #404040;
    color: #efefef;
    /*padding-bottom: 5rem;*/
	padding-bottom: 5px;
}

.member_banner h2 {
    font-size: 1.2rem;
    /*font-size: 1.5rem;*/
    /*padding: 3rem 0 1.4rem 3rem;*/
	padding-top:5px;
	padding-bottom:5px;
	padding-left:30px;
	padding-right:5px;
}

.member_banner h3 {
	font-size: 0.8rem;
	padding-left:30px;
}

.banners {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /*margin-left: 5%;*/
	margin-left: 30px;
	margin-right: 120px;
}
/*特別会員バナー 全体 ここまで*/

/*特別会員バナー 画像サイズ*/
.banners img {
    /*margin: 0 1rem;*/
}

/*特別会員Aバナー 画像サイズ*/
.banners_a img {
    /*width: 18vw;*/
    max-width: 210px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}

/*特別会員Bバナー 画像サイズ*/
.banners_b img {
    /*width: 12vw;*/
    /*max-width: 150px;*/
	width: 160px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 25px;
}
/*メインコンテンツ ここまで*/

/*以下はブラウザ幅に合わせた設定*/

/*その1 ブラウザ幅1280px以下の場合*/
@media screen and (max-width: 1280px) {
/*設立趣旨 本文 ブラウザ幅1280px以下の場合*/
    /*.about-title p {
        line-height: 1.6rem;
    }*/

/*設立趣旨 背景 ブラウザ幅1280px以下の場合*/
	/*.about-p-back {
		width: 90%;
	}*/
}
/*その1 ブラウザ幅1280px以下の場合 ここまで*/

/*その2 ブラウザ幅1130px以下の場合*/
@media screen and (max-width: 1130px) {
/*設立趣旨 本文 ブラウザ幅1130px以下の場合*/
    /*.about-title p {
        line-height: 1.5rem;
    }*/

/*背景の写真 ブラウザ幅1130px以下の場合*/
	/*.about-image {
	padding-top: 14rem;
	}*/
}
/*その2 ブラウザ幅1130px以下の場合 ここまで*/

/*その3 ブラウザ幅960px以下の場合*/
@media screen and (max-width: 960px) {
/*設立趣旨 本文 ブラウザ幅960px以下の場合*/
    .about-title p {
        /*width: 48rem;*/
        font-size: .9rem;
        line-height: 1.4rem;
		/*width: 41.5rem;*/
		/*line-height: 1.8rem;*/
    }

/*分科会 ブラウザ幅960px以下の場合*/
/*分科会 タイトル1 ブラウザ幅960px以下の場合*/
	.sc-title h1 {
		font-size: 1.5rem;
		padding-top: 0.5rem;
	}

/*分科会 タイトル2 ブラウザ幅960px以下の場合*/
	.sc-title h2 {
		/*font-size: 1rem;*/
		padding-top: 0.5rem;
		/*padding-top: 0.1rem;*/
		/*padding-bottom: 0.5rem;*/
	}

/*黄色の境界線表示 ブラウザ幅960px以下の場合*/
	.sc-title hr {
		margin-bottom: 0.5rem;
	}

/*分科会説明文 ブラウザ幅960px以下の場合*/
	.sc-text {
		font-size: 0.9rem;
	}

/*四角枠 全体 ブラウザ幅960px以下の場合*/
    .sc-box {
        width: 80%;
        /*margin: 0 auto 5rem auto;*/
		margin-top: 1rem;
		margin-right: 6rem;
		margin-left: auto;
		margin-bottom: 1rem;
    }

	.sc-box a {
		font-size: 0.8rem;
	}
/*四角枠 全体 ブラウザ幅960px以下の場合 ここまで*/

/*四角枠とその内側  ブラウザ幅960px以下の場合*/
.sc-text01,
.sc-text02,
.sc-text03 {
		width: 10rem;
		height: 3rem;
}

/*分科会イメージ写真 5枚の設定 ブラウザ幅960px以下の場合*/
	.scimages ul li img {
		width: 100%;
		height: 100px;
    }
/*分科会 ブラウザ幅960px以下の場合 ここまで*/

/*勉強会 ブラウザ幅960px以下の場合*/
/*勉強会 タイトル1 ブラウザ幅960px以下の場合*/
	.sg-title h1 {
		font-size: 1.5rem;
		padding-top: 0.5rem;
	}

/*分科会 タイトル2 ブラウザ幅960px以下の場合*/
	.sg-title h2 {
		padding-top: 0.5rem;
	}

/*黄色の境界線表示 ブラウザ幅960px以下の場合*/
	.sg-title hr {
		margin-bottom: 0.5rem;
	}

/*勉強会説明文 ブラウザ幅960px以下の場合*/
	.sg-text {
		font-size: 0.9rem;
	}

/*四角枠 全体 ブラウザ幅960px以下の場合*/
	.sg-box {
		width: 80%;
		margin-top: 1rem;
		margin-right: 6rem;
		margin-left: auto;
		margin-bottom: 1rem;
	}

	.sg-box a {
		font-size: 0.8rem;
	}
/*四角枠 全体 ブラウザ幅960px以下の場合 ここまで*/

/*四角枠とその内側 ブラウザ幅960px以下の場合*/
	.sg-text01,
	.sg-text02,
	.sg-text03,
	.sg-text04,
	.sg-text05,
	.sg-text06 {
		width: 10rem;
		height: 3rem;
	}

	/*.sg-text01 h2 {
		font-size: 0.8rem;
	}

	.sg-text02 h2 {
		font-size: 0.8rem;
	}

	.sg-text03 h2 {
		font-size: 0.8rem;
	}

	.sg-text04 h2 {
		font-size: 0.8rem;
	}

	.sg-text05 h2 {
		font-size: 0.8rem;
	}

	.sg-text06 h2 {
		font-size: 0.8rem;
	}*/
/*四角枠とその内側 ブラウザ幅960px以下の場合 ここまで*/
/*勉強会 ブラウザ幅960px以下の場合 ここまで*/

/*お知らせ ブラウザ幅960px以下の場合*/
/*お知らせ 英語タイトル ブラウザ幅960px以下の場合*/
	.netitle h1 {
		font-size: 1.5rem;
		padding-top: 0.5rem;
	}

/*お知らせ 日本語タイトル ブラウザ幅960px以下の場合*/
	.netitle h2 {
		/*font-size: 1rem;*/
		/*padding-top: 0.5rem;*/
		/*padding-bottom: 0.5rem;*/
	}

/*黄色の境界線表示 ブラウザ幅960px以下の場合*/
	.netitle hr {
		margin-bottom: 0.5rem;
	}
/*お知らせ ブラウザ幅960px以下の場合 ここまで*/

/*特別会員バナー 全体 ブラウザ幅960px以下の場合*/
    .member_banner h2 {
		padding-left: 10px;
		padding-bottom: 2px;
        font-size: 16px;
    }

/*特別会員Aバナー 画像サイズ ブラウザ幅960px以下の場合*/
    .banners_a img {
        /*max-width: 180px;*/
        /*min-width: 180px;*/
		/*width: 140px;*/
    }

/*特別会員Bバナー 画像サイズ ブラウザ幅960px以下の場合*/
    .banners_b img {
        /*max-width: 130px;*/
        /*min-width: 130px;*/
		width: 140px;
    }
}
/*その3 ブラウザ幅960px以下の場合 ここまで*/

/*その4 ブラウザ幅880px以下の場合*/
/*@media screen and (max-width: 880px) {
	.about-image {
		padding-top: 17rem;
	}
}*/
/*その4 ブラウザ幅880px以下の場合 ここまで*/

/*その5 ブラウザ幅800px以下の場合*/
/*@media screen and (max-width: 800px) {
	.about-image {
		padding-top: 19rem;
	}
}*/
/*その5 ブラウザ幅880px以下の場合 ここまで*/

/*その6 ブラウザ幅768px以下の場合*/
@media screen and (max-width: 768px) {
/*設立趣旨 ブラウザ幅768px以下の場合*/
/*設立趣旨 全体 ブラウザ幅768px以下の場合*/
    .about-title {
        position: relative;
        display: inline-block;
        width: 100%;
        margin: 0 auto;
		padding: 1.5rem 0 0 0;
        text-align: center;
    }

/*黄色の境界線表示 ブラウザ幅768px以下の場合*/
    .about-title hr {
        width: 80%;
		margin: 0 auto 1rem auto;
    }

/*設立趣旨 英語タイトル ブラウザ幅768px以下の場合*/
    .about-title h1 {
        font-size: 1.5rem;
        padding-left: 0;
        padding-bottom: .2rem;
    }

/*設立趣旨 日本語タイトル ブラウザ幅768px以下の場合*/
    .about-title h2 {
        font-size: 1.25rem;
        padding-left: 0;
    }

/*設立趣旨 背景 ブラウザ幅768px以下の場合*/
    .about-p-back {
        width: 90%;
        background: rgba(248, 248, 255, 0.6);
        margin: 0 auto;
        padding: 0;
    }

/*設立趣旨 本文 ブラウザ幅768px以下の場合*/
    .about-title p {
        width: 90%;
        margin: 0 auto;
    }

/*背景の写真 ブラウザ幅768px以下の場合*/
    .about-image {
        display: none;
    }
/*設立趣旨 ブラウザ幅768px以下の場合 ここまで*/

/*会長挨拶 ブラウザ幅768px以下の場合*/
/*会長挨拶 全体 ブラウザ幅768px以下の場合*/
    .message {
        background: #e6e6e6;
        padding-bottom: 0;
    }

/*会長挨拶 内側白背景 ブラウザ幅768px以下の場合*/
    .message-bord {
        width: 100%;
        top: 0;
        padding: 0;
        text-align: center;
		padding-bottom: 1rem;
    }

/*会長挨拶 英語タイトル ブラウザ幅768px以下の場合*/
    .message-bord h1 {
        font-size: 1.5rem;
        padding-left: 0;
        padding-bottom: .2rem;
        margin: 0 auto;
    }

/*会長挨拶 日本語タイトル ブラウザ幅768px以下の場合*/
    .message-bord h2 {
        font-size: 1.25rem;
        padding-left: 0;
    }

/*会長挨拶 会長名*/
.message-bord h3 {
    font-size: 1rem;
    padding-left: 0;
}

/*黄色の境界線表示 ブラウザ幅768px以下の場合*/
    .message-bord hr {
        width: 80%;
        margin: .5rem auto 0 auto;
        position: relative;
    }

/*会長挨拶 本文 ブラウザ幅768px以下の場合*/
    .message-contents {
        flex-direction: column;
    }

    .message-text {
        width: 85%;
        margin: 0 auto;
    }

    .message-text p {
        font-size: .9rem;
		line-height: 1.4rem;
    }
/*会長挨拶 本文 ブラウザ幅768px以下の場合 ここまで*/

/*会長挨拶 写真 ブラウザ幅768px以下の場合*/
    figure {
        display: none;
    }
/*会長挨拶 ブラウザ幅768px以下の場合 ここまで*/

/*分科会 ブラウザ幅768px以下の場合*/
/*分科会 タイトル ブラウザ幅768px以下の場合*/
    .sc-title {
        width: 100%;
    }

/*分科会 タイトル2 ブラウザ幅768px以下の場合*/
	.sc-title h2 {
		font-size: 1.25rem;
	}

/*四角枠 全体 ブラウザ幅786px以下の場合*/
	.sc-box {
		width: 100%;
	}

/*分科会イメージ写真 5枚の設定 ブラウザ幅768px以下の場合 反映しないため要確認*/
	.scimages ul li img {
		display: none;
    }
/*分科会 ブラウザ幅768px以下の場合 ここまで*/

/*勉強会 ブラウザ幅768px以下の場合*/
/*勉強会 タイトル ブラウザ幅768px以下の場合*/
    .sg-title {
        width: 100%;
    }

/*勉強会 タイトル2 ブラウザ幅768px以下の場合*/
	.sg-title h2 {
		font-size: 1.25rem;
	}

/*四角枠 全体 ブラウザ幅786px以下の場合*/
	.sg-box {
		width: 100%;
	}
/*勉強会 ブラウザ幅768px以下の場合 ここまで*/

/*お知らせ ブラウザ幅768px以下の場合*/
/*お知らせ 日本語タイトル ブラウザ幅768px以下の場合*/
	.netitle h2 {
		font-size: 1.25rem;
	}
/*お知らせ ブラウザ幅768px以下の場合 ここまで*/

/*特別会員バナー ブラウザ幅768px以下の場合*/
/*特別会員バナー 全体 ブラウザ幅768px以下の場合*/
    .member_banner h2 {
		padding-left: 7px;
		padding-bottom: 0px;
        font-size: 14px;
    }

    .banners {
        /*flex-wrap: wrap;*/
    }
/*特別会員Aバナー 画像サイズ ブラウザ幅768px以下の場合*/
    .banners_a img {
		width: 140px;
    }
	
}
/*特別会員バナー 全体 ブラウザ幅768px以下の場合 ここまで*/
/*その6 ブラウザ幅768px以下の場合 ここまで*/

/*その7 ブラウザ幅500px以下の場合*/
/*@media screen and (max-width: 500px) {
	.about-title {
		display: none;
	}

	.about-title p {
		font-size: 0.7rem;
		line-height: 1rem;
	}

	.message-bord {
		display: none;
	}

	.message-text p {
		font-size: 0.7rem;
		line-height: 1rem;
	}

	.sc-info {
		display: none;
	}

	.sg-info {
		display: none;
	}*/
/*その7 ブラウザ幅500px以下の場合 ここまで*/